- name: 100
  hex: "#f8f9fa"
- name: 200
  hex: "#ebedef"
- name: 300
  hex: "#ced3d8"
- name: 400
  hex: "#abb3bd"
- name: 500
  hex: "#7c8a99"
- name: 600
  hex: "#55626f"
- name: 700
  hex: "#4a5560"
- name: 800
  hex: "#384048"
- name: 900
  hex: "#131619"
